	html { 
  background: url(../images/main-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: top;
        object-fit: cover;
}
body
{
	background-color:transparent!important;
}

	.login_popup_home
{
	width: 100%;
	margin:15%  auto 0 auto;
	max-width: 380px;
	height: 450px;
	background: rgba(255, 255, 255, 0.9);
-webkit-box-shadow: 0px 35px 44px -22px rgba(0,0,0,0.72);
-moz-box-shadow: 0px 35px 44px -22px rgba(0,0,0,0.72);
box-shadow: 0px 35px 44px -22px #1f181b;
padding: 60px 40px;
/*border: 1px solid #c51a5a;*/
border:none;
border-radius:15px;
	}
.login_reg_header
{
width: 100%;
	margin: 0;
	padding: 0;
	float: left;
    position: relative;
}
    .login_reg_header h2
    {
        color: #000;
        text-transform: uppercase;
        margin: 0;
        padding: 15px 0;
        text-align: center;
    }
     .login_reg_header a
    {
        color: #c51a5a;
        margin: 0;
        padding:5px 0;
        text-align: center;
    }
.profile-pic
    {
        width: 120px;
        height: 120px;
        margin: 0 0 0 0;
        padding: 0;
        float: left;
        background: #ff4d8e;
        position: absolute;
        top: -37%;
        left: 30%;
        border-radius: 50%;
    }
.login_reg_header input[type="email"],
.login_reg_header input[type="password"]
{	
	position: relative;
	width: 100%;
	margin:5px 0;
	height: 45px;
	border-radius: 50px;
	padding: 0 20px;
	float: left;
	text-align: left;
	background: none;
	border:none;
	color: #000;
	font-size: 15px;
}
    .login_reg_header input[type="email"]:focus,
.login_reg_header input[type="password"]:focus
    {
        outline: none;
    }
.login_reg_header input[type="submit"],.login_reg_header input[type="button"]
{
	width: 100%;
	margin:15px 0;
	height: 45px;
	border-radius: 50px;
	padding: 0 10px;
	float: left;
	text-align: center;
	background: #e84782;
	border:1px solid rgba(255,255,255,0.5);
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.login_reg_header input[type="button"]:hover
{
	
		transition: .4s ease-out;
}
 @media (min-width: 320px) and (max-width: 580px) {
            .login_popup_home {
    max-width: 330px;
                    margin: 37% auto 0 auto;
}
    }
